{
    "name": "docs",
    "version": "0.0.1-SNAPSHOT",
    "private": true,
    "dependencies": {},
    "devDependencies": {
        "grunt": "~1.0.1",
        "grunt-cli": "~1.2.0",
        "grunt-contrib-less": "~1.4.1",
        "load-grunt-tasks": "~3.5.2"
    }
}
